@import url('/huepercdn/fonts/nunito-sans-v11-latin/fonts.css');

/***** text markierungs farben *****/
::-moz-selection {
	color: #1b1b1b;
	background: #ffffffb2;
}

::selection {
	color: #1b1b1b;
	background: #ffffffb2;
}




/***** main elements *****/
body {
  background-color: #1e1e1e;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 300;
  color: #fff;
}

a {
  color: #222;
  padding-bottom: 1px;
  border-bottom: 1px solid transparent;
  transition: 0.2s ease-in-out;
}

a:hover, 
a:focus {
  color: #222;
  text-decoration: none;
}

p, 
ul, 
li {
  font-size: 1.3rem;
  line-height: 2rem;
}

.text-small {
  font-size: 1.1rem;
  line-height: 1.8rem;
}

h1, 
.h1,
h2, 
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5
h6,
.h6 {
  font-weight: 500;
}

h2,
.h2 {
  font-size: 1.8rem;
  line-height: 2.2rem;
}

b, 
strong {
  font-weight: 500;
}




/***** utilities *****/
.progress-bar {
  background-color: #fff;
}

.progress {
  background-color: #cbc3b8;
}

.shadow-lg {
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.41) !important;
}

.p-fix .col-12 {
  padding-left: 0px !important;
}

.text-italic {
  font-style: italic;
}

.small {
  font-size: 0.9rem;
  font-weight: 200;
}

figcaption,
.copyright,
.text-dark,
#cookiebar,
#cookiepolicy {
  color: #222;
}

.thumbs {
  z-index: 1;
}




/***** smaller containers *****/
/*** sm container ***/
.sm-container {
  max-width: 390px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 576px) {
  .sm-container {
    max-width: 440px;
  }
}

@media (min-width: 768px) {
  .sm-container {
    max-width: 630px;
  }
}

@media (min-width: 992px) {
  .sm-container {
    max-width: 760px;
  }
}

@media (min-width: 1200px) {
  .sm-container {
    max-width: 940px;
  }
}

@media (min-width: 1400px) {
  .sm-container {
    max-width: 1140px;
  }
}


/*** xs container ***/
.xs-container {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 576px) {
  .xs-container {
    max-width: 360px;
  }
}

@media (min-width: 768px) {
  .xs-container {
    max-width: 540px;
  }
}

@media (min-width: 992px) {
  .xs-container {
    max-width: 680px;
  }
}

@media (min-width: 1200px) {
  .xs-container {
    max-width: 800px;
  }
}

@media (min-width: 1400px) {
  .xs-container {
    max-width: 1000px;
  }
}




/***** article overlay *****/
.overlay-article-turquoise {
  padding-top: 85px;
  margin-top: -48px;
}

.overlay-article {
  padding-top: 85px;
  margin-top: -97px;
}

@media (max-width: 768px) {
  .overlay-article {
    padding-top: 70px;
    margin-top: -46px;
  }
}

.overlay-article-wo {
  padding-top: 20px;
  margin-top: -85px;
}

@media (max-width: 768px) {
  .overlay-article-wo {
    padding-top: 0px;
    margin-top: -55px;
  }
}




/***** colors *****/
/* blaupunkt */
.text-blue {
  color: #009be3;
}

/* lightgray */
.border-lightgray {
  border-top: 1px solid #dad1cc;
  border-left: 1px solid #dad1cc;
  border-right: 1px solid #dad1cc;
}

.text-lightgray {
  color: #dad1cc;
}

.bg-lightgray-fade {
  background: #dad1cc;
  background: linear-gradient(180deg, rgba(218, 209, 204, 1) 0%, rgba(218, 209, 204, 0) 100%);
  height: 100%;
  width: 100%;
}

/* beige */
.border-beige {
  border-top: 1px solid #cbc3b8;
  border-left: 1px solid #cbc3b8;
  border-right: 1px solid #cbc3b8;
}

.text-beige {
  color: #cbc3b8;
}

.bg-beige-fade {
  background: #cbc3b8;
  background: linear-gradient(180deg, rgba(203, 195, 184, 1) 0%, rgba(203, 195, 184, 0) 100%);
  height: 100%;
  width: 100%;
}

/* turquoise */
.border-turquoise {
  border-top: 1px solid #68807f;
  border-left: 1px solid #68807f;
  border-right: 1px solid #68807f;
}

.text-turquoise {
  color: #68807f;
}

.bg-turquoise-fade {
  background: #68807f;
  background: linear-gradient(180deg, rgba(104, 128, 127, 1) 0%, rgba(104, 128, 127, 0) 100%);
  height: 100%;
  width: 100%;
}

/* olive */
.border-olive {
  border-top: 1px solid #868c7c;
  border-left: 1px solid #868c7c;
  border-right: 1px solid #868c7c;
}

.text-olive {
  color: #868c7c;
}

.bg-olive-fade::before {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	z-index: 0;
	background: linear-gradient( 180deg, rgba(134,140,124,1) 0%, rgba(134,140,124,0) 100% );
	transform: translateZ(0);
}

.bg-olive-fade {
  height: 100%;
  width: 100%;
  position: relative;
  background: none;
}

/* darkblue */
.bg-darkblue {
  background: #202b33;
}




/***** buttons *****/
.btn-primary {
  background-color: transparent;
  border: 1px solid #cbc3b8;
  color: #cbc3b8;
  padding: 14px 28px 11px 28px;
  border-radius: 0px;
  transition: 0.2s ease-in-out;
}

.btn-primary:hover, 
.btn-primary:focus {
  background-color: #cbc3b8;
  border: 1px solid #cbc3b8;
  color: #222;
}

.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #cbc3b8;
  border: 1px solid #cbc3b8;
  color: #222;
}

.btn-blaupunkt {
	background-color: #009be3;
	border: 1px solid #009be3;
	color: #fff;
	padding: 14px 28px 11px 28px;
	border-radius: 0px;
	transition: 0.2s ease-in-out;
  font-size: 1.1rem;
  line-height: 1.8rem;
}

.btn-blaupunkt:hover, 
.btn-blaupunkt:focus {
  background-color: transparent;
  border: 1px solid #009be3;
  color: #009be3;
}

.btn-blaupunkt:not(:disabled):not(.disabled):active {
  background-color: transparent;
  border: 1px solid #009be3;
  color: #fff;
}

#socialmenubutton i {
  font-weight: 100;
}




/***** hotspots *****/
.popover {
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 5px 5px 23px -1px rgba(0,0,0,0.22);
	box-shadow: 5px 5px 23px -1px rgba(0,0,0,0.22);
}

.popover-body {
	padding: 4px;
}

.btn-danger {
    background-color: #fff;
    border: solid 1px #fff !important;
    color: #222;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
    border: solid 1px #fff !important;
    background-color: #fff;
    box-shadow: none !important;
    color: #222;
}

.btn.spot {
  line-height: 0.4 !important;
  width: 25px;
  height: 25px;
  padding: 0px 0px;
  transition: 0.2s ease-in-out;
}

.far .fa-plus {
  font-weight: 300 !important;
}




/***** frontenslider *****/
.img-thumbnail {
	padding: 0rem;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 0rem;
	width: 60px;
	height: auto;
  margin: 0px 2px;
}

@media (max-width: 567px) {
  .img-thumbnail {
    width: 50px;
    margin: 2px 2px;
  }
}




.overflow-hidden {
  overflow: unset !important;
}

.video-bottom {
  height: 560px;
}

@media (max-width: 1200px) {
  .video-bottom {
    height: 380px;
  }
}

@media (max-width: 992px) {
  .video-bottom {
    height: 320px;
  }
}

@media (max-width: 768px) {
  .video-bottom {
    height: 230px;
  }
}

@media (max-width: 576px) {
  .video-bottom {
    height: 210px;
  }
}




/***** modal – cookie *****/
.modal-content {
  background: #1e1e1e;
  border: none;
  border-radius: 0px;
  padding: 20px 20px 20px;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}

.modal-content a,
.modal-content p,
.modal-content h3,
.modal-content h4,
.modal-content label {
  color: #fff !important;
}

@media (max-width: 576px) {
  .modal-content {
    padding: 15px 20px 20px;
  }
}
  
.modal-header {
  border-bottom: none;
  display: none;
}

.modal-footer {
  border-top: none;
}

.table {
  --bs-table-bg: transparent;
  --bs-table-color: #fff;
}




/***** footer *****/
.footer,
#cookiebar {
  border-top: none !important;
}